package com.brilliance.isc.common.taskdistributor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TaskDistStatus {

    OK("ok","分配成功"),
    ERR("err","分配失败");

    private final String value;
    private final String name;

}
